/* common css start here */
* {margin:0; padding:0;}
html, body {margin:0; padding:0; height:100%;}
body {padding:0; margin:0; height:100%; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#343434; line-height:20px;}
form {margin:0; padding:0}
img {border:0 none; margin:0; padding:0;}
ul, li {margin:0; padding:0; list-style:none;}
input, select, textarea {font-family:Tahoma, Arial,Verdana; color:#343434; font-size:14px; margin:0px; padding:2px; outline:none;}
input.chkbx {border:0 none;}
a {outline:none; text-decoration:none; color:#bb040b;}
a:hover {outline:none; text-decoration:underline; color:#bb040b;}
p {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, h7 {margin:0; padding:0;}
h1, h2 {font-family:Tahoma, Arial, Verdana; font-size:24px; line-height:24px; font-weight:normal; color:#bb040b;}
.left {float:left;}
.right {float:right;}
.text-just {text-align:justify;}
.clear{clear:both; visibility:hidden; margin:0; padding:0; font-size:0; height:0; line-height:0;}
.mar-bot {margin-bottom:15px;}
.mar-left {margin-left:10px;}
/* common css end here */

/*.bg-runner-big {background:url(../images/bg-runner.gif) 0 0 repeat-x #fff;}*/
.bg-runner-big {background:url(../images/bg-runner-2.gif) 0 0 repeat-x #fff;}
.bg-runner-small { background:url(../images/bg-runner-small.gif) 0 0 repeat-x;}
/*.main-container {background:url(../images/bg-img.jpg) 50% 0 no-repeat;}*/
.main-container {background:url(../images/bg-img-2.jpg) 50% 0 no-repeat;}
.main-container-inner { background:url(../images/bg-img-small.jpg) 50% 0 no-repeat;}
.wrapper, .bottom-links-container, .footer-con {width:980px; margin:0 auto;}

/*----- Header and Navigation CSS Start ---------------*/
.nav {margin:0; padding:0;}
.nav ul{margin:0; padding:0; list-style-type:none;}
.nav ul li{margin:0; display:inline;}
.nav ul li a{color:#f18488; font-size:17px; display: block; float: left; margin: 0; padding: 18px 25px; text-decoration: none; background:url(../images/menu-spacer.gif) 0 0 no-repeat;}
.nav ul li a:hover{color:#fff; font-size:17px; display: block; float: left; margin: 0; padding: 18px 25px; text-decoration: none; background:url(../images/menu-spacer.gif) 0 0 no-repeat;}

.header {height:124px; margin:0; padding:0;}
.logo {margin:40px 0 0; float:left; width:auto;}
.header-right {margin:20px 0 0; float:right; width:auto;}
.header-right .phone-no-visitor {background:url(../images/icon-phone.png) 0 2px no-repeat; font-size:27px;text-align:right; color:#fff; margin-bottom:4px; padding-left:16px; line-height:26px;}
.header-right .phone-no {/*background:url(../images/icon-phone.png) 0 2px no-repeat;*/ font-size:27px;text-align:right; color:#fff; margin-bottom:4px; padding-left:16px; line-height:26px;}
.welcome-name {font-size:18px; color:#fff; margin-bottom:8px; padding-left:16px; line-height:26px; color:#FFBABA; text-align:right;}

.header-right ul.action-links {margin:0; padding:0; list-style-type:none; color:#ffbaba; font-size:11px; float:right;}
.header-right ul.action-links li {float:left; margin:0;}
.header-right ul.action-links li span {padding:0 8px;}
.header-right ul.action-links li a{color:#ffbaba;}

/*-------------- Banner CSS -----------------*/
.banner {background:url(../images/banner-shadow.jpg) 0 100% no-repeat; padding-bottom:49px; margin:0; position:relative;}
.order-now-tag-pos {position:relative;}
.order-now-tag-abs {position:absolute; top:0; right:0;}

/*-------------- Content CSS ----------------*/
.content-wrapper {padding:39px 0 32px 0; border-top:1px solid #e5e5e5; min-height:350px;}
.content-wrapper-inner {padding:40px 0; min-height:350px;}
.content-left {float:left; width:654px; padding-right:20px; margin-right:28px; border-right:1px solid #e5e5e5;}
.content-left h1{margin-bottom:20px;}
.content-wrapper-inner h1{margin-bottom:20px; padding-bottom:12px; border-bottom:1px solid #e5e5e5;}
a.gray-btn {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:4px 12px;}
a.gray-btn:hover {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:4px 12px; text-decoration:none;}
a.gray-btn span{padding-right:5px;}
a.gray-btn span img{vertical-align:middle;}

.content-right {float:right; width:277px;}
.content-right h2{margin-bottom:20px;}

.our-brands h2{border-bottom:1px solid #e5e5e5; margin-bottom:10px; padding-bottom:10px;}

/*-------------- Bottom Links -------------------*/
.bottom-links { background:url(../images/bottom-links-runner.gif) 0 0 repeat-x #e8e8e8; padding:32px 0}
.bottom-links h2{color:#bb040b; font-size:14px;}
.bottom-links a {color:#666666; font-size:11px; line-height:20px; display:block;}

.information-div, .our-brand-div, .my-account-div, .location-div {float:left; width:173px; border-right:1px solid #dcdcdc; margin-right:19px; min-height:170px;}
.location-div p{font-size:11px; color:#666;}
.newsletter-div {width:205px; float:left;}
.newsletter-div p{margin-bottom:25px; overflow:hidden;}
.nws-txtfield { background:url(../images/nws-txtfield-bg.gif) 0 0 no-repeat; padding:3px; width:145px; float:left; border:0; line-height:20px; height:14px;}
.nws-button { background:url(../images/btn-signup.gif) 0 0 no-repeat; float:left; height:20px; width:20px; border:0;}

.sm-icons a{float:left; margin-right:6px;}

/*---------- Footer ------------*/
.footer-con {padding:15px; text-align:center; color:#999999; font-size:11px;}
.footer-con span{color:#bb040b;}

/****************************************   Table Grid Start   ****************************************/
.table-grid {border-collapse:collapse; border:1px solid #DDD;}
/*.table-grid  th:first-child {text-align:left;}*/
.table-grid  td , .table-grid  th{border-collapse:collapse; border-left:1px solid #DDD; border-bottom:0; border-top:0; border-right:1px solid #DDD; padding:3px 8px;}
.table-grid tr.dark{background:#f9f9f9;}
.table-grid th{ background:url(../images/table-head-runner.gif) 0 0 repeat-x; text-align:center; vertical-align:middle; padding:8px; font-weight:bold; font-size:12px;}
.table-grid th a{color:#444; text-decoration:none;}
.table-grid th a:hover{text-decoration:underline;}
.table-grid td a{color:#444444; text-decoration:none;}
.table-grid td a:hover{text-decoration:underline;}
.table-grid td.edit-icon a img{opacity:0.5;}
.table-grid td.delete-icon a img{opacity:0.3;}
.table-grid tr.line-through td, .table-grid tr.line-through td a, .table-grid tr.line-through a.grid-bold-link{text-decoration:line-through; color:#999 !important;}

.table-grid tr.pagging-top td{border-top:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; border-bottom:1px solid #ddd; padding:5px 0;}
.table-grid tr.pagging-top td td{padding:0;}
.table-grid tr.pagging-top td span{padding:0 5px;}

.table-grid tr.pagging-bot td{border-bottom:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; border-top:1px solid #ddd; padding:5px 0;}
.table-grid tr.pagging-bot td td{padding:0;}
.table-grid tr.pagging-bot td span{padding:0 5px;}


.pagging-top, .pagging-bot {padding: 4px 10px 4px 0; width: auto;}
.pagging-top a, .pagging-top span, .pagging-bot a, .pagging-bot span {margin: 0 10px 0 0; text-decoration: none;}
.pagging-top img, .pagging-bot img {vertical-align: middle;}

/*----------------- FORM STYLES ------------------*/
.form-container {border:1px solid #ddd; border-radius:5px;}
.form-container .title {background:url(../images/table-head-runner.gif) 0 0 repeat-x; text-align:left; vertical-align:middle; padding:7px 15px; font-weight:bold; font-size:12px;}
.form-container .data {padding:15px;}
.form-table td{padding:5px; padding-right:8px;}
.textfield, .select {border:1px solid #ddd; border-radius:3px; padding:3px 5px; line-height:16px; background:#f9f9f9;}

a.btn-red {background:#BB040B; color:#fff; border-radius:4px; float:left; width:auto; padding:2px 12px;}
a.btn-red:hover {background:#BB040B; color:#fff; border-radius:4px; float:left; width:auto; padding:2px 12px; text-decoration:none;}
a.btn-red span{padding-right:5px;}
a.btn-red span img{vertical-align:middle;}

a.btn-gray-small {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:2px 12px;}
a.btn-gray-small:hover {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:2px 12px; text-decoration:none;}
a.btn-gray-small span{padding-right:5px;}
a.btn-gray-small span img{vertical-align:middle;}

.btn-red {background:#BB040B; color:#fff; border-radius:4px; float:left; width:auto; padding:3px 12px; border:0; cursor:pointer; font-size:13px;}
.btn-red:hover {background:#BB040B; color:#fff; border-radius:4px; float:left; width:auto; padding:3px 12px; text-decoration:none; border:0; cursor:pointer;}

.btn-gray-small {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:3px 12px; border:0; cursor:pointer; font-size:13px;}
.btn-gray-small:hover {background:#646464; color:#fff; border-radius:4px; float:left; width:auto; padding:3px 12px; text-decoration:none; border:0; cursor:pointer;}

.ValidationSummary  { border: 2px solid red; color: red; margin: 0px 0px; padding: 15px; border-radius:5px;}
.ValidationSummary  ul { margin: 0; padding: 0; margin-left: 40px; list-style: square;}

.CheckBox label {margin-top: 0; margin-left:5px;}  

.div-radius {border-radius:5px;}

.setPopupSize{max-height:600px; max-width:800px;}
.setPopupImageSize{max-height:500px; max-width:800px;padding-top:10px;}
.selectedNode,.selectedNode:hover {background-color:#bb040b;color:#fff;padding-left:3px;padding-right:3px;}
.pagerCurentNumber {font-family:Tahoma, Arial, Verdana; font-size:16px; padding: 0px 10px 0px 10px; font-weight:bold; color:#bb040b;}
.pagerNumber {font-family:Tahoma, Arial, Verdana; font-size:14px; padding: 0px 10px 0px 10px; font-weight:normal; color:#000;}
.TotalCount {font-family:Tahoma, Arial, Verdana; font-size:14px; padding: 0px 10px 0px 10px; font-weight:normal; color:#057103;}
.watermarkText {color:#999999;border:1px solid #ddd; border-radius:3px; padding:3px 5px; line-height:16px; background:#f9f9f9;}

.rdoCss label {margin-left:3px;}